.top-navigation-container{
  z-index: 3;
}
header{
  background: linear-gradient(180deg, #DE704D 0%, #B13926 100%);
  padding: 10em 5vw 3em 5vw;
  box-sizing: border-box;
  width: 100%;
  color: white;
  min-height: 80vh;
  text-align: center;
  z-index: 2;
  position: relative;
}
header h1{
  font-weight: 300;
  max-width: 33rem;
  font-size: 2.5em;
}
header h2{
  max-width: 33rem;
  font-weight: 900;

}
header h2 strong{
  font-family: Milkshake;
  display: block;
  color: white;
  font-size: 3em;
  margin-top: -0.2em;
}
header img{
  max-width: 100%;
  width: 30vw;
  max-height: 90vh;
  border-radius: 4px;
  box-shadow: 0 20px 40px rgba(0,0,0,0.1);
  float: right;
  object-fit: cover;
}
@media only screen and (min-width: 461px) and (max-width: 800px){
  header h1{
    font-size: 1.5em; 
    margin: 2em auto 1em auto;
  }
  header h2{
    font-size: 1.25em;
    margin: 0 auto;
  }
  header img{
    float: none;
    margin: 0 auto;
    width: 60vw;
  }
}
@media only screen and (min-width: 0) and (max-width: 460px){
  header h1{
    font-size: 1.5em; 
    margin: 2em auto 1em auto;
  }
  header h2{
    font-size: 1.25em;
    margin: 0 auto;
  }
  header img{
    float: none;
    margin: 0 auto;
    width: 100%;
    border: none;
    box-shadow: none;
  }
}
#why{
  background: linear-gradient(-30deg, #A275DF 0%, #A7426C 100%);
  padding: 3em 5vw;
  box-sizing: border-box;
  width: 100%;
  color: white;
  z-index: 1;
  position: relative;
}
#why .content{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
}
#why img{
  display: block;
  overflow: hidden;
  margin-right: 4em;
  max-height: 30rem;
  max-width: 100%;  
}
#why p{
  max-width: 44rem;
  font-size: 1.5em;
  text-align: left;
  margin-right: 3em;
}
@media only screen and (min-width: 0) and (max-width: 700px){
  #why{
    max-height: unset;
  }
  #why .content{
    display: block;
  }
  #why p{
    font-size: 1.2em;
    width: 100%;
  }
  #why img{
    max-height: 20em;
    margin: 0 auto;
  }
}
#pickCard{
  background: linear-gradient(90deg, #7363A1 0%, #BD4B48 100%);
  padding: 3em 5vw;
  color: white;
}
#pickCard ul{
  list-style-type: none;
  display: flex;
  margin: 0;
  padding: 0;
  width: 100%;
}
#pickCard ul li{
  margin: 1em 1em 1em 0;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
}
#pickCard ul li p{
  max-width: 44em;
}
#pickCard img{
  max-height: 50vh;
  border-radius: 4px;
  box-shadow: 0 20px 40px rgba(0,0,0,0.2);
  transition: all 0.25s linear;
}
#pickCard ul li.selected img{
  transform: scale(1.05);
  box-shadow: 0 20px 40px rgba(0,0,0,0.5);
}
#pickCard ul li.selected .select-card-button{
  background: white;
  color: #E56586;
}
#pickCard ul.has-value li:not(.selected) img{
  filter: grayscale(0.5);
  transform: scale(0.95);
}
#pickCard .card-info{
  padding-left: 2em;
}
#pickCard .card-info h3{
  font-size: 1.5em;
  text-transform: uppercase;
  font-weight: 300;
}
#pickCard .card-info .price{
  font-size: 2em;
  display: block;
  display: none;
}
#pickCard .card-info button{
  margin-top: 1em;
  font-size: 1.5em;
  border: 1px solid rgba(255, 255, 255);
  border-radius: 4px;
  background: none;
  padding: 0.5em 1em;
  color: white;
}
@media only screen and (min-width: 600px) and (max-width: 960px){
  #pickCard ul{
    display: block;
  }
}
@media only screen and (min-width: 0px) and (max-width: 600px){
  #pickCard ul{
    display: block;
  }
  #pickCard ul li{
    display: block;
    margin: 4em 0;
  }
  #pickCard .card-info{
    padding: 0;
  }
  #pickCard img{
    max-height: 30vh;
    width: 100%;
    object-fit: cover;
    margin-bottom: 1em;
  }
}
#addHour{
  padding: 3em 5vw;
  border-bottom: 1px solid rgba(0,0,0,0.1);
}
#addHour .hour-container{
  background: white;
  border-radius: 4px;
  border-left: 3px solid #E56586;
  padding: 1.5em;
  font-size: 1.25em;
  box-shadow: 0 8px 10px rgba(0,0,0,0.05);
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 1em;
}
#addHour label{
  min-width: 8em;
}
#addHour label strong{
  display: block;
  font-size: 0.9em;
}
#addHour div input{
  padding: 1em;
  text-align: right;
  font-size: 1em;
  border: 1px solid rgba(0,0,0,0.3);
  box-sizing: border-box;
  vertical-align: middle;
}
@media only screen and (min-width: 0px) and (max-width: 520px){
  #addHour .hour-container{
    flex-direction: column;
    align-items: flex-end;
  }
  #addHour .hour-container label{
    align-self: flex-start;
  }
  #addHour .hour-container div{
    flex-direction: column;
    align-items: flex-end;
    display:flex;
    width: 100%;
  }
  #addHour .hour-container div span{
    display: none;
  }
  #addHour div input{
    width: 100%;
  }
}
#addHour .conversion{
  font-size: 2em;
  vertical-align: middle;
  font-weight: bold;
  margin: 0 0.5em;
  color: rgba(0,0,0,0.5);
}
#addHour #hourPrice{
  border: none;
  padding: 1em;
  font-size: 1em;
  min-width: 6em;
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box;
}
#addHour #total{
  display: flex;
  padding-top: 1em;
  margin-top: 1em;
  border-top: 1px solid rgba(0,0,0,0.2);
  justify-content: space-between;
}
@media only screen and (min-width: 0px) and (max-width: 560px){
  #addHour #total{
    flex-direction: column;
    font-size: 0.8em;
  }
  #addHour #total div{
    text-align: right;
  }
}
#addHour #total h3{
  font-size: 2em;
  font-weight: 300;
  text-transform: uppercase;
}
#addHour #totalPrice{
  font-weight: 900;
  color: #E56586;
  font-size: 2em;
}
@media only screen and (min-width: 0px) and (max-width: 860px){
  #addHour .card{
    display: block;
  }
  #addHour input{
    margin: 1em 0;
  }
}
@media only screen and (min-width: 0px) and (max-width: 568px){
  #addHour .card{
    font-size: 1em;
  }
}
#checkout{
  padding: 3em 5vw;
}
#checkout h3{
  font-weight: normal;
  font-size: 1.2em;
  margin-top: 3em;
}
#checkout label{
  margin-top: 1.5rem;
}
#checkout .form-group{
  display: flex;
}
#checkout .form-group div{
  flex: 1;
  margin-right: 1em;
}
#checkout .form-group div:last-of-type{
  margin-right: 0;
}
#checkout textarea{
  width: 100%;
  min-height: 10em;
  font-family: Lato;
  padding: 1em;
  box-sizing: border-box;
  font-size: 1.2em;
}
#checkout input[type="submit"][disabled="true"]{
  color: rgba(0,0,0,0.2);
  border-color: rgba(0,0,0,0.2);
}
#checkout p {
  max-width: 44rem;
}
.loader{
  position: fixed;
  top: 0;
  left: 0;
  backdrop-filter: blur(10px);
  color: white;
  width: 100vw;
  height: 100vh;
  z-index: 3;
}
#cardCost{
  padding: 1.75em 0 1em 0;
  margin: 1.5em 0 1em 0;
  border-top: 1px solid rgba(0,0,0,0.3);
  display: flex;
  padding-top: 1em;
  margin-top: 1em;
  border-top: 1px solid rgba(0,0,0,0.2);
  justify-content: space-between;
  align-items: center;
}
#cardCost h3{
  font-size: 1.25em;
  font-weight: normal;
}